@charset "shift_jis";

body {
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 75%;
	line-height: 2;
	color: #333333;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background: #ffffff url(../images/bg.gif);
}

strong {
	color: #dc0909;
}

h1,h2,h3,p,ul,li,dl,dt,dd,form{
	margin: 0px;
	padding: 0px;
}

ul{
	list-style-type: none;
}

a {
	color: #0000ff;
        text-decoration:none;
}

a:hover {
	color: #0000ff;
        text-decoration:underline;
}

img {
	border: none;
	vertical-align: bottom;
}

.look {
	background: #ccddff;
}


/*コンテナー
-------------------------------------------------------------------------------------
■背景画像を変えたい場合、背景画像をiamgesフォルダに入れて下の「container_bg.gif」を
その画像名に変更する。
-------------------------------------------------------------------------------------*/
#container {
	background: #ffffff url(../images/container_bg.gif) repeat-y;
	width: 900px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 4px;
	padding-left: 4px;
}


/*ヘッダー
-------------------------------------------------------------------------------------
■「#header p」という項目は、ロゴ画像を使わずテキストでサイト名を入れる人のための設定です。
文字サイズの変更は「30px」で行います。
-------------------------------------------------------------------------------------*/
#header {
	background: url(../images/header_bg1.jpg) no-repeat;
	height: 100px;
	width: 900px;
	line-height: 1;
	color: #ffffff;
}

#header p {
	font-size: 30px;
	padding-top: 10px;
	padding-left: 20px;
}

#header h1 {
	font-size: 11px;
	color: #ffffff;
	padding-left: 20px;
	padding-top: 15px;
	font-weight: normal;
}


/*サイド（メニュー）
-------------------------------------------------------------------------------------
■メニューの各見出し(メインメニューとか書いてある所)を変更したい場合、「#side h3」を編集する。
枠線の色を変えたい場合「#FFFFFF」を希望色に変更する。背景色を変えたい場合「#000000」を変更。
■メニューのリンクを変更したい場合、「#side .menu a」を編集する。
「border-left: 5px solid #999999」というのは左側の緑色のアクセント用のラインの事。
5pxの幅で直線(solid)で#999999(灰色)で入っています、という意味です。
また、下のアンダーラインはその下の「border-bottom: 1px dotted #999999」部分。dottedは点線という事。
あと、文字色は「color: #FFFFFF」部分です。
■メニューのリンク(カーソルオーバー時)を変更する場合、「#side .menu a:hover」を編集する。
ここでは、背景色を「#0074BE」の水色にして、左の線の色を「#FF0000」の赤にしています。
■「#side a」はメニュー下のテキストにリンクを貼った場合の設定です。
-------------------------------------------------------------------------------------*/
#side {
	float: right;
	background: #313131;
	color: #ffffff;
	padding: 0px 10px 50px;
	width: 180px;
}

#side h3 {
	font-size: 100%;
	border: 3px double #ffffff;
	text-align: center;
	background: #000000;
	margin-top: 20px;
	margin-bottom: 5px;
}

#side p {
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 100%;
}

#side a {
	width: 160px;
	color: #ffffff;
}

#side li {
	margin-bottom: 5px;
}

#side .menu a {
	width: 160px;
	color: #ffffff;
	text-decoration: none;
	border-left: 5px solid #999999;
	border-bottom: 1px dotted #999999;
	padding-left: 10px;
	display: block;
}

#side .menu a:hover {
	background: #0074be;
	border-left: 5px solid #ff0000;

}


/*ヘッダーの下の電話番号表示部分
-------------------------------------------------------------------------------------
■右寄せでなく左寄せにしたい場合、下の「right」を「left」にするか、丸々削除すればOK。
-------------------------------------------------------------------------------------*/
#tel {
	background: url(../images/tel_bg.gif) repeat-x;
	height: 40px;
	text-align: right;
}


/*メインコンテンツ
-------------------------------------------------------------------------------------
■「#main」は特に編集の必要なし。
■メインコンテンツの見出し(h2タグ部分)の文字サイズを変更したい場合、下の「#main h2」内にある
「font-size: 14px」の14pxを変更する。また、色を付けたい場合は以下の１行を追加すればいい。
color: #FF0000;
（→#FF0000部分は好きな色にして下さい。ちなみに#FF0000は赤色。）
-------------------------------------------------------------------------------------*/
#main {
	float: left;
	width: 687px;
	padding: 20px 0px 50px 13px;
}

#main h2 {
	background: url(../images/midashi_base.gif) no-repeat;
	font-size: 14px;
	line-height: 42px;
	padding-left: 10px;
}

#main p {
	padding: 0px 10px 10px;
        padding-right: 20px;
}


/*メインコンテンツ　車ボックス
---------------------------------------------------------------------------*/
/*ボックス１個あたりの設定*/
#main .box {
	width: 648px;
	padding: 10px;	/*ボックス内の余白*/
	overflow: hidden;
	margin-bottom: 1em;
	margin-right: 0em;
	margin-left: 0em;
	border: 3px double #666666;	/*枠線の幅、線種、色*/
}

/*h3価格タグ*/
#main .box h3 {
	font-size: 100%;	/*文字サイズ*/
	color: #dc0909;		/*文字色*/
}

/*p段落タグ*/
#main .box p {
	padding: 0px;
}

/*写真配置の設定*/
#main .box p.img {
	float: left;	/*左側に回り込み*/
	width: 192px;
	margin-right: 10px;
}

/*サムネイル画像のフチ*/
#main .box p.img a img {
	border: 1px solid #0000ff;
}

/*マウスオン時のサムネイル画像のフチ*/
#main .box p.img a:hover img {
	border: 1px solid #dc0909;
}


/*その他
---------------------------------------------------------------------------*/
.osusume {
	background-image: url(../images/osusume.gif) !important;
	background-repeat: no-repeat !important;
	background-position: right bottom !important;
}
.soldout {
	background-image: url(../images/soldout.gif) !important;
	background-repeat: no-repeat !important;
	background-position: right bottom !important;
}


/*FAQページの設定
---------------------------------------------------------------------------*/
/*FAQブロック全体*/
dl.faq {
	padding-left: 15px;
        padding-right: 15px;
	
}
/*質問ブロック*/
dl.faq dt {
	background: url(images/faq_q.gif) no-repeat left 3px;	/*Qアイコンの読み込み*/
	padding-left: 20px;
	padding-right: 20px;
        font-weight: bold;	/*文字を太字にする設定*/
	color: #dc0909;		/*文字色*/
}
/*回答ブロック*/
dl.faq dd {
	background: url(images/faq_a.gif) no-repeat left 3px;	/*Aアイコンの読み込み*/
	padding-left: 20px;
        padding-right: 20px;
}


/*フッター
-------------------------------------------------------------------------------------*/
#footer {
	clear: both;
	width: 900px;
	background: url(../images/footer_bg.gif) repeat-x;
        text-align: center;
        padding-top: 4px;
	padding-bottom: 4px;
}


/*clearfix
-------------------------------------------------------------------------------------*/
#container:after {
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#container { display: inline-block; }

/* Hides from IE-mac \*/
*html #container { height: 1%; }
#container { display: block; }
/* End hide from IE-mac */
